
Redmine - Defect #4797

Project copy loses wiki pages hierarchy

2010-02-10 23:26 - Felix Schäfer

Status: Closed Start date: 2010-02-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version: 0.9.3   

Resolution: Fixed Affected version:  

Description

Copying a project loses the parent-child relationships between wiki pages. Version is current devel r3403.

Associated revisions

Revision 3412 - 2010-02-11 20:30 - Jean-Philippe Lang

Fixed: Project copy loses wiki pages hierarchy (#4797).

History

#1 - 2010-02-11 20:22 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.9.3

- Resolution set to Fixed

Fixed in r3412.

#2 - 2010-02-14 16:57 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.9-stable in r3432.
